body{
background-color:#ddffdd;
color:#556655;
margin:0px;
padding0px;
font-size:14px;
}

a{
color:#ffffff;
}

div{
/*
border:1px #ff0000 solid;
*/
background-color:#ffffff;
margin:0px;
padding0px;
}

p{
/*
border:1px #00ff00 solid;
*/
margin:0px;
padding0px;
}

ul{
margin:0 0 0 2em;
padding:0px;
}

img{
border:none;
}

strong{
font-weight:bold;
color:#113311;
}

h1{
margin:0px;
padding:0px;
width:1024px;
height:244px;
background-image:url(img/title.jpg);
font-size:0px;
text-indent:-9999em;
}

h4{
font-size:20px;
margin:0px;
padding:0px;
color:#113311;
font-weight:bold;
}

h5{
font-size:18px;
margin:0px;
padding:0px;
color:#113311;
font-weight:bold;
}

/*-------------------*/

#zen_ie{
width:1024px;
margin-left:auto;
margin-right:auto;
}

#zentai{
max-width:1024px;
min-width:480px;
}


#setsumei{
font-size:16;
font-weight:bold;
margin:12 0px;
}

#setsumei_left{
margin:15 0px;
float:left;
}

#setsumei_midashi{
font-size:24px;
color:#ff0000;
}

#who{
margin:12 0px;
padding:6 0px;
border-top:4px #44aa44 dotted;
border-left:none;
border-bottom:4px #44aa44 dotted;
border-right:none;
}

#who strong{
font-size:15px;
}


#gozonji{
margin:12 0px;
}

#gozonji p{
margin:3 0px;
}


#jisshou{
margin:15 20px;
padding:5px;
border:2px #aa4444 solid;
}

#kantan{
margin:12 0px;
text-align:center;
}

#kantan h3{
font-size:20px;
font-weight:bold;
}

#biopro{
margin:8 0px;
padding:6 0px;
border-top:4px #44aa44 dotted;
border-left:none;
border-bottom:4px #44aa44 dotted;
border-right:none;
}

#biopro h5{
margin:12 0 0 0px;
}

#footer{
margin:20 0 0 0px;
padding:0 0 45 20px;
}

#footer strong{
font-size:18px;
}

#footer span{
display:block;
margin:3 0px;
padding:0px;
}

/*----------------------*/

.clear{
margin:0px;
padding:0px;
clear:both;
}